<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65"
      crossorigin="anonymous"
    />
    <!-- CSS only -->
    <link rel="stylesheet" href="css/styles_accueil_stagiaire.css" />
    <title>Accueil</title>
    <script
      src="https://kit.fontawesome.com/4f1fe09a9f.js"
      crossorigin="anonymous"
    ></script>
  </head>

  <body>
    <!-- navbar burger -->
    <div>
      <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img src="img/Logo_afpar.PNG" alt="Logo Afpar" />
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item px-2">
                <a class="nav-link" href="#">Accueil</a>
              </li>
              <li class="nav-item px-2 mx-2">
                <a
                  class="nav-link"
                  href="index_reglement_interieur_stagiaire.html"
                  >Reglement intérieur</a
                >
              </li>
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index_formulaire_stagiaire.html"
                  >Formulaire</a
                >
              </li>
              <!-- Lien en zef pour la demo du 29/11/2022. NE SURTOUT PAS OUBLIER DE RETIRER -->
              <li class="nav-item px-2 mx-2">
                <a class="nav-link" href="index.html"
                  >Retour vers la page de login</a
                >
              </li>
              <!-------------------------------------------------------------------------------->
            </ul>
          </div>
        </div>
      </nav>
    </div>
    <main>
      <div class="container-fluid">
        <div class="row col-lg-12 my-5">
          <div class="col-lg-3">
            <!-- aside qui contient le QR code + le mdp wifi + les horraires de l'hébergement -->
            <aside>
              <!-- le code wifi devra s'afficher masquer + on doit donner la possibilité au stagiare de le copier grace a un bouton qui sera prévu pour cet usage -->
              <section id="wifi">
                <h6>Code wifi</h6>
                <input
                  id="input"
                  type="text"
                  readonly
                  value="526d1a6541dfa8asda"
                />
                <button id="copy">
                  <i class="fa-regular fa-copy"></i>&nbsp;Copier
                </button>
              </section>
              <br />
              <section id="horraires">
                <h6>Horraires</h6>
                <table class="table table-dark table-striped">
                  <thead>
                    <tr>
                      <th class="col-2">Jour</th>
                      <th class="col-2">Heure</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <td>Lundi</td>
                      <td>15hoo-22hoo</td>
                    </tr>
                    <tr>
                      <td>Mardi</td>
                      <td>15hoo-22hoo</td>
                    </tr>
                    <tr>
                      <td>Mercredi</td>
                      <td>15hoo-22hoo</td>
                    </tr>
                    <tr>
                      <td>Jeudi</td>
                      <td>15hoo-22hoo</td>
                    </tr>
                  </tbody>
                </table>
              </section>
              <br />
              <section id="qrcode">
                <h6>QR code de validation</h6>
                <img src="img/qrcode.png" alt="qrcode" id="imgqrcode" />
              </section>
            </aside>
          </div>

          <!-- contient le carousel d'image pour les évènements -->
          <div class="col-lg-9" id="carousel">
            <section class="d-flex justify-content-center">
              <div
                id="carouselExampleIndicators"
                class="carousel slide col-12"
                data-bs-ride="carousel"
              >
                <div class="carousel-indicators">
                  <button
                    type="button"
                    data-bs-target="#carouselExampleIndicators"
                    data-bs-slide-to="0"
                    class="active"
                    aria-current="true"
                    aria-label="Slide 1"
                  ></button>
                  <button
                    type="button"
                    data-bs-target="#carouselExampleIndicators"
                    data-bs-slide-to="1"
                    aria-label="Slide 2"
                  ></button>
                  <button
                    type="button"
                    data-bs-target="#carouselExampleIndicators"
                    data-bs-slide-to="2"
                    aria-label="Slide 3"
                  ></button>
                </div>

                <div class="carousel-inner">
                  <div class="carousel-item active">
                    <img
                      src="img/basket.png"
                      class="d-block w-100 rounded"
                      alt="joueuse de basket"
                    />
                    <div class="carousel-caption d-none d-md-block">
                      <h5>Basket</h5>
                      <p>23/11/2022 17:00</p>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <img
                      src="img/ping_pong.jpg"
                      class="d-block w-100 rounded"
                      alt="table de ping pong"
                    />
                    <div class="carousel-caption d-none d-md-block">
                      <h5>Ping Pong</h5>
                      <p>24/11/2022 17:00</p>
                    </div>
                  </div>
                  <div class="carousel-item">
                    <img
                      src="img/piscine_publique.jpg"
                      class="d-block w-100 rounded"
                      alt="piscine municipal"
                    />
                    <div class="carousel-caption d-none d-md-block">
                      <h5>Piscine</h5>
                      <p>25/11/2022 16:00</p>
                    </div>
                  </div>

                  <button
                    class="carousel-control-prev"
                    type="button"
                    data-bs-target="#carouselExampleIndicators"
                    data-bs-slide="prev"
                  >
                    <span
                      class="carousel-control-prev-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Previous</span>
                  </button>

                  <button
                    class="carousel-control-next"
                    type="button"
                    data-bs-target="#carouselExampleIndicators"
                    data-bs-slide="next"
                  >
                    <span
                      class="carousel-control-next-icon"
                      aria-hidden="true"
                    ></span>
                    <span class="visually-hidden">Next</span>
                  </button>
                </div>
              </div>
            </section>
          </div>
        </div>
      </div>
    </main>
    <!-- script JS bootstrap -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
